/*
* ExpoFacts2006
*
* File: database_access.css
*
* Description: 	Styles for 'Database access'-page.
*
* History:
*	18.12.2008,  Vittorio Reina - v2.0
*	7.8.2006,  Einari Happonen - v1.0
* 	26.4.2006, Einari Happonen - First BETA
*
*
*/

/* Help text for each phase of the selection process */
DIV#help_text {
	float:right;
	padding-top: 3px;
	width: 60%;
}

/* Selection area */
DIV#selection {
	background: #D1F3D2;
	padding: 0px;
	padding-left:5px;
}

/* Selection frames */
IFRAME.selector {
	border: none;
	overflow: hidden;
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
}

/* Selection frame body */
BODY#iframed {
	border: none;
	margin: 0px;
	padding: 0px;
	background: #D1F3D2;
}

/* Table that contains IFRAMEs */
TABLE#db_access {
	border: none;
}

/* General cell formatting */
TABLE#db_access TD {
	width: 800px;
	height: 60px;
}

/* Years selection cell formatting */
TABLE#db_access TD#years_cell {
	width: 800px;
	height: 140px;
}

/* Form formatting */
FORM#db_access {
	margin: 0px;
	padding: 0px;
	border: none;
}